<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawei patērētāju uzņēmējdarbības
    konfidencialitātes paziņojums</p>
    <p style="text-align:center;">Huawei patērētāju uzņēmējdarbības konfidencialitātes paziņojums
        tika atjaunināts</p>
    <p style="text-align:center;">2018.&nbsp;gada 15.&nbsp;aprīlī.</p>
    <p>Huawei Device Co., Ltd. un tā ārvalstu saistītie uzņēmumi (kopā saukti &bdquo;Huawei&rdquo;, &bdquo;mēs&rdquo;, &bdquo;mūsu&rdquo;
        un &bdquo;mūs&rdquo;) ievēro jūsu konfidencialitāti.Tāpēc mēs esam izstrādāju&scaron;i
        Konfidencialitātes paziņojumu (tālāk tekstā saukts &bdquo;&scaron;is Paziņojums&rdquo;), kas
        ietver informāciju par to, kā mēs apkopojam, izmantojam, atklājam, glabājam un pārsūtām jūsu
        personas datus. Lūdzu, veltiet brīdi laika, lai izlasītu un saprastu mūsu konfidencialitātes
        paziņojumu, un <a href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">sazinieties
            ar mums,</a> ja jums radu&scaron;ies kādi jautājumi.</p>
    <p><br/></p>
    <p>Personas dati ir jebkura elektroniska vai cita informācija, kas atsevi&scaron;ķi vai kopā ar
        citu informāciju var tikt izmantota, lai identificētu privātpersonu vai padarītu &scaron;o
        personu identificējamu. &Scaron;ajā Paziņojumā izskaidrots, kā Huawei apstrādā jūsu personas
        datus, taču &scaron;is Paziņojums neietver visus apstrādes scenārijus, un mēs jūs informēsim
        īpa&scaron;as apstrādes darbības gadījumā. Tāpēc pirms konkrētu produktu vai pakalpojumu
        lieto&scaron;anas ieteicams izlasīt konfidencialitātes paziņojumu vai papildu paziņojumu, ko
        Huawei izdevis par &scaron;o produktu vai pakalpojumu, lai izprastu, kā &scaron;is produkts
        vai pakalpojums apstrādā jūsu personas datus.</p>
    <p>&Scaron;is Paziņojums attiecas tikai uz Huawei personīgas lieto&scaron;anas un mājas
        produktiem, iekļaujot mobilos telefonus, viedtālruņus, klēpjdatorus, plan&scaron;etdatorus,
        valkājamās ierīces, mobilās platjoslas ierīces, viedo sadzīves tehniku, piederumus, datora
        lietotnes, mobilos pakalpojumus, programmatūru rīkkopas, tīmekļa vietnes un pakalpojumus,
        kuros attēlots vai minēts &scaron;is Paziņojums.</p>
    <p>&Scaron;ajā Paziņojumā izklāstīta tālāk norādītā informācija.</p>
    <p>1. Kā Huawei apkopo un izmanto jūsu personas datus</p>
    <p>2. Kā Huawei izmanto sīkfailus un līdzīgas tehnoloģijas</p>
    <p>3. Kā Huawei kopīgo jūsu personas datus</p>
    <p>4. Kā Huawei aizsargā jūsu personas datus</p>
    <p>5. Kā jūs varat pārvaldīt savus personas datus</p>
    <p>6. Kā Huawei aizsargā bērnu personas datus</p>
    <p>7. Saites uz tre&scaron;o pu&scaron;u tīmekļa vietnēm, produktiem un
        pakalpojumiem</p>
    <p>8. Jūsu personas datu pārsūtī&scaron;ana uz citām valstīm</p>
    <p>9. Starptautiskie lietotāji</p>
    <p>10. &Scaron;ī Paziņojuma atjauninājumi</p>
    <p>11. Kā sazināties ar mums</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="Label_1"/>Kā Huawei apkopo un izmanto jūsu personas datus</p>
    <p>A. Huawei apkopotie personas dati</p>
    <p>Pirms Huawei produktu vai pakalpojumu izmanto&scaron;anas jums, iespējams, būs jāsniedz
        personas dati. Jums nav jāsniedz savi personas dati Huawei, taču dažos gadījumos noteiktu
        personas datu nesnieg&scaron;ana neļaus mums nodro&scaron;ināt jums dažus saistītos
        produktus vai pakalpojumus.</p>
    <p><br/></p>
    <p>Huawei apkopos un izmantos jūsu personas datus &scaron;ajā Paziņojumā norādītajiem mērķiem.
        Tālāk sniegti daži piemēri, kādus personas datus mēs, iespējams, apkoposim. </p>
    <p>1. Personas dati, ko jūs sniedzat Huawei</p>
    <p>Noteiktu funkciju vai pakalpojumu izmanto&scaron;anai jums jāreģistrē Huawei ID. Kad jūs
        reģistrējat Huawei ID vai piesakāties ar Huawei ID, lai iepirktos tie&scaron;saistē,
        lejupielādētu programmatūru vai pirktu pakalpojumus, mēs lūgsim jums sniegt noteiktus
        personas datus, piemēram, jūsu vārdu, e-pasta adresi, mobilā tālruņa numuru, pasūtījuma
        informāciju, pasta adresi un maksā&scaron;anas veidu.</p>
    <p>Huawei jums, iespējams, nodro&scaron;inās mākoņkrātuves pakalpojumus, ar kuru palīdzību jūs
        varat sinhronizēt un dublēt savus failus, attēlus un datus.</p>
    <p>Daži Huawei produkti ļauj jums sazināties un kopīgot informāciju ar citiem. Kad jūs
        izmantojat Huawei produktu, lai kopīgotu informāciju ar savu ģimeni vai draugiem, jums,
        iespējams, būs jāizveido Huawei ID, kas ietver noteiktu informāciju, kas tiks padarīta
        publiska, arī segvārds un avatārs. Huawei, iespējams, apkopos ar &scaron;īm personām
        saistītu informāciju, piemēram, viņu vārdus, e-pasta adreses un tālruņa numurus. Huawei
        veiks atbilsto&scaron;us un nepiecie&scaron;amus pasākumus, lai garantētu jūsu sniegtās
        informācijas dro&scaron;ību. Jums jānodro&scaron;ina, ka personas, kuru informāciju jūs
        sniedzat, piekrīt, ka jūs sniedzat &scaron;o informāciju Huawei.</p>
    <p>Lai nodro&scaron;inātu atbilstību dažu jurisdikciju prasībām par kontu autentifikāciju,
        izmantojot īsto vārdu, elektronisko spēļu atkarības novēr&scaron;anai vai maksājumiem
        internetā, Huawei, iespējams, lūgs jums iesniegt personu apliecino&scaron;u dokumentu, ko
        izsniegusi valsts iestāde, vai maksājumu kartes informāciju, ar kuras palīdzību jūs
        iespējams idenitificēt.</p>
    <p>2. Informācija, ko Huawei apkopo pakalpojumu izmanto&scaron;anas laikā</p>
    <p>Huawei apkopos datus par jūsu ierīci un to, kā notiek informācijas apmaiņa starp jums un jūsu
        ierīci un Huawei produktiem un pakalpojumiem. &Scaron;āda veida informācija ir tālāk
        norādītā.</p>
    <p>(1) Informācija par ierīci un lietotni, piemēram, ierīces nosaukums, ierīces identifikācijas
        kods (IMEI, ESN, MEID un SN), ierīces aktivizācijas laiks, aparatūras modelis, OS versija,
        lietotnes versija, programmatūras identifikācijas kods un ierīces un lietotnes iestatījumi
        (piemēram, reģions, valoda, laika zona un fonta lielums).</p>
    <p>(2) Informācija par mobilo tīklu, piemēram, publiskā sauszemes mobilo radiosakaru tīkla
        (PLMN) pakalpojumu sniedzēja ID un interneta protokola (IP) adrese.</p>
    <p>(3) Pieteik&scaron;anās informācija. Kad jūs izmantojat Huawei pakalpojumus vai apskatāt
        Huawei nodro&scaron;ināto saturu, Huawei automātiski apkopos un reģistrēs noteiktu
        informāciju, piemēram, piekļuves laiku, piekļuves ilgumu, IP adresi un informāciju par
        incidentiem (piemēram, kļūdām, avārijām, restartē&scaron;anu un jauninājumiem).</p>
    <p>(4) Atra&scaron;anās vietas informācija. Huawei apkopos, izmantos un apstrādās aptuvenu vai
        precīzu jūsu ierīces atra&scaron;anās vietu, kad jūs piekļūsiet dažiem pakalpojumiem, kas
        izmanto jūsu atra&scaron;anās vietu (piemēram, kad jūs izmantojat meklē&scaron;anas rīku,
        navigācijas programmatūru vai apskatāt laikapstākļus noteiktā atra&scaron;anās vietā). Atra&scaron;anās
        vietas informāciju var iegūt, balstoties uz GPS, Wi-Fi<span id="_GoBack"/> un pakalpojuma
        sniedzēja tīkla ID. Mēs lūgsim jums izvēlēties lietotnes, kurām jūs vēlaties iespējot atra&scaron;anās
        vietas pakalpojumus. Jūs varat atspējot noteiktu pakalpojumu atra&scaron;anās vietas noteik&scaron;anas
        atļaujas ierīces iestatījumu izvēlnē, lai noraidītu jūsu atra&scaron;anās vietas
        informācijas kopīgo&scaron;anu.</p>
    <p>(5) Informācija, ko jūs glabājat Huawei serveros. Piemēram, informācija, ko jūs aug&scaron;upielādējat
        mākonī, tiks glabāta Huawei serveros, lai nodro&scaron;inātu ātru piekļuvi un kopīgo&scaron;anu
        starp ierīcēm. Mēs neapskatīsim informāciju, ko jūs glabājat Huawei serveros.</p>
    <p>3. Informācija no tre&scaron;ajām personām</p>
    <p>Ja to pieļauj tiesību akti, Huawei apkopos par jums publiskos un komerciālos avotos pieejamo
        informāciju. Tāpat Huawei, iespējams, iegūs noteiktu informāciju no tre&scaron;o personu
        sociālo tīklu pakalpojumu sniedzējiem, piemēram, laiku, kad jūs izmantojat savu sociālā
        tīkla kontu, lai pieteiktos Huawei tīmekļa vietnē.</p>
    <p>4. Neidentificējamu datu apkopo&scaron;ana un izmanto&scaron;ana</p>
    <p>Neidentificējami dati ir dati, ko nevar izmantot, lai identificētu personu. Neidentificējamu
        datu piemēri ir tīmekļa vietnes apmeklējuma statistika, lietotnes lejupielāžu statistika un
        produktu pārdo&scaron;anas apjoms. Huawei apkopos statistikas informāciju, lai saprastu, kā
        lietotāji izmanto mūsu produktus un pakalpojumus. Tādējādi mēs varam uzlabot savus
        pakalpojumus, lai pēc iespējas labāk nodro&scaron;inātu atbilstību jūsu prasībām. </p>
    <p>Mēs glabājam jūsu personas datus un neidentificējamos datus atsevi&scaron;ķi un izmantojam
        tos neatkarīgi. Noteiktos apstākļos Huawei pēc saviem ieskatiem var apkopot, izmantot,
        atklāt un pārsūtīt neidentificējamos datus arī citiem nolūkiem.</p>
    <p><br/></p>
    <p>B. Kā Huawei izmanto jūsu personas datus</p>
    <p>Huawei var izmantot jūsu personas datus tālāk norādītajiem mērķiem.</p>
    <p>(1) Jūsu iegādāto Huawei personīgas lieto&scaron;anas un mājas produktu reģistrācijai un
        aktivizācijai.</p>
    <p>(2) Reģistrējiet Huawei ID, lai piekļūtu pla&scaron;ākam funkciju un mobilo pakalpojumu
        klāstam.</p>
    <p>(3) Jūsu pieprasīto produktu un pakalpojumu piegādei, aktivizē&scaron;anai vai verifikācijai,
        kā arī izmaiņu veik&scaron;anai, tehniskā atbalsta snieg&scaron;anai un pēcpārdo&scaron;anas
        pakalpojumiem attiecībā uz minētajiem produktiem un pakalpojumiem atbilsto&scaron;i jūsu
        prasībām.</p>
    <p>(4) OS vai lietotnes atjauninājumu un instalē&scaron;anas paziņojumu nosūtī&scaron;anai.</p>
    <p>(5) Personalizētas lietotāja pieredzes un satura nodro&scaron;inā&scaron;anai.</p>
    <p>(6) Informācijas nosūtī&scaron;anai par produktiem un pakalpojumiem, kas jūs, iespējams,
        varētu interesēt, kā arī lai uzaicinātu jūs uz Huawei reklāmas pasākumiem un tirgus aptaujām
        un nosūtītu jums mārketinga informāciju. Ja jūs nevēlaties saņemt &scaron;ādu informāciju,
        jūs varat no tās atteikties jebkurā laikā.</p>
    <p>(7) Iek&scaron;ējā audita, datu analīzes un izpētes veik&scaron;anai; uzņēmējdarbības
        efektivitātes analīzei un tirgus daļas novērtē&scaron;anai, un Huawei produktu un
        pakalpojumu pilnveido&scaron;anai.</p>
    <p>(8) Jūsu aug&scaron;upielādēto vai lejupielādēto datu, kā arī to datu, kas nepiecie&scaron;ami
        aug&scaron;upielādes un lejupielādes darbības nodro&scaron;inā&scaron;anai, sinhronizācijai,
        kopīgo&scaron;anai un glabā&scaron;anai.</p>
    <p>(9) Mūsu zaudējumu novēr&scaron;anas un krāpniecības novēr&scaron;anas programmu pilnveido&scaron;anai.</p>
    <p>(10) Apstrādei atbilsto&scaron;i tiesību aktiem, piemēram, pēc nodokļu administrācijas
        iestāžu vai citu iestāžu pieprasījuma.</p>
    <p>(11) Citiem mērķiem noteiktu pakalpojumu ietvaros vai ar jūsu piekri&scaron;anu.</p>
    <p><br/></p>
    <p>II. <span id="Label_2"/>Kā Huawei izmanto sīkfailus un līdzīgas tehnoloģijas</p>
    <p>A. Sīkfails</p>
    <p>Sīkfails ir teksta fails, ko tīmekļa serveris glabā datorā vai mobilajā ierīcē, un sīkfaila
        saturu var izgūt un izlasīt tikai tas serveris, kas sīkfailu izveidojis. Sīkfaili ir
        unikālas atkarībā no pārlūka vai mobilās lietotnes, ko jūs izmantojat. Teksts, kas ietverts
        sīkfailā, bieži sastāv no identifikatoriem, vietņu nosaukumiem un dažiem cipariem un
        rakstzīmēm.</p>
    <p>Dažkārt Huawei glabā sīkfailus datoros vai mobilajās ierīcēs, lai uzlabotu lietotāju
        pieredzi, iekļaujot tālāk minētajos gadījumos.</p>
    <p>(1) Tehniskie sīkfaili: pieteik&scaron;anās un verifikācija. Kad jūs izmantojat Huawei ID,
        lai pieteiktos tīmekļa vietnē, &bdquo;seansbalstītas&rdquo; sīkfaili nodro&scaron;ina, ka
        vietnes funkciju apmeklējums notiek bez traucējumiem.</p>
    <p>(2) Personalizācijas sīkfaili: jūsu preferenču un iestatījumu glabā&scaron;ana. Tīmekļa
        vietne var izmantot sīkfailus, lai saglabātu iestatījumus, piemēram, valodas un fonta
        lieluma iestatījumus jūsu datorā vai mobilajā ierīcē, preces jūsu iepirkumu grozā un citas
        pārlūka preferences.</p>
    <p>(3) Reklāmas sīkfaili. Huawei izmanto sīkfailus, lai ievāktu informāciju par jūsu tie&scaron;saistes
        aktivitātēm un izvēlēm, kā arī parādītu jums reklāmas, kas ir vistie&scaron;āk saistītas ar
        jums.</p>
    <p>(4) Statistikas sīkfaili. Ar sīkfailu palīdzību Huawei var ievākt informāciju par to, kā jūs
        izmantojat mūsu tīmekļa vietnes un citas lietotnes vai nu vienreizējam apmeklējumam
        (izmantojot sesijas sīkfailu), vai atkārtotiem apmeklējumiem (izmantojot pastāvīgu
        sīkfailu).</p>
    <p>(5) Sociālo pla&scaron;saziņas līdzekļu sīkfaili. Sociālo pla&scaron;saziņas līdzekļu
        sīkfaili ir savienoti ar tre&scaron;o pu&scaron;u sniegtajiem pakalpojumiem, piemēram,
        pogas &bdquo;Patīk&rdquo; un &bdquo;Kopīgot&rdquo;. Tre&scaron;ā puse sniedz &scaron;os
        pakalpojumus, atzīstot, ka jūs esat apmeklējis mūsu tīmekļa vietnes.</p>
    <p>Jūs varat pārvaldīt vai izdzēst sīkfailus pēc pa&scaron;u izvēles. Lai iegūtu detalizētu
        informāciju, apmeklējiet vietni <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>.
        Jūs varat izdzēst visus sīkfailus, kas tiek glabāti jūsu datorā, un lielākā daļa no mūsdienu
        tīmekļa pārlūkiem sniedz iespēju bloķēt sīkfailus. Tomēr, bloķējot sīkfailus, jums būs
        nepiecie&scaron;ams mainīt lietotāja iestatījumus katru reizi, kad apmeklēsiet mūsu tīmekļa
        vietni. Uzziniet, kā pārvaldīt jūsu pārlūka sīkfailu iestatījumus, &scaron;eit: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Ja jūs izdzēsīsiet sīkfailus, jums būs nepiecie&scaron;ams mainīt savus iestatījumus nākamajā
        Huawei tīmekļa vietņu apmeklē&scaron;anas reizē. Ņemiet vērā, ka dažiem Huawei
        pakalpojumiem, būs nepiecie&scaron;ams izmantot sīkfailus. Sīkfailu izslēg&scaron;ana var
        ietekmēt to, kā jūs izmantosiet dažas vai visas &scaron;o pakalpojumu funkcijas.</p>
    <p>B. Tīmekļa bāksignāli un pikseļu tagi</p>
    <p>Papildus sīkfailiem Huawei un dažas tre&scaron;ās puses var tīmekļa vietnēs izmantot arī
        tīmekļa bāksignālus un pikseļu tagus. Tīmekļa bāksignāls parasti ir elektroniski grafisks
        attēls, kas iegults tīmekļa vietnē vai e-pastā, lai identificētu jūsu ierīces sīkfailus
        tīmekļa vietnes vai e-pasta pārlūko&scaron;anas laikā. Pikseļu tagi ļauj Huawei sūtīt
        e-pastus tā, lai tie būtu lasāmi jums, un uzzināt, vai e-pasta ziņojums tika atvērts.</p>
    <p>Huawei un dažas tre&scaron;ās puses izmanto &scaron;īs tehnoloģijas dažādiem mērķiem,
        iekļaujot analīzes pakalpojumu izmanto&scaron;anu (kopā ar sīkfailiem) un patīkamāka satura
        un reklāmas nodro&scaron;inā&scaron;anu jums. Piemēram, ja jūs saņemat no Huawei e-pastu,
        tas var saturēt klik&scaron;ķināmus URL, kas ved uz Huawei tīmekļa vietni. Ja jūs noklik&scaron;ķināsiet
        uz saites, Huawei sekos jūsu apmeklējumam, lai palīdzētu uzzināt par jūsu izvēlētajiem
        produktiem un pakalpojumiem, kā arī uzlabotu mūsu klientu apkalpo&scaron;anu. Jūs varat
        anulēt Huawei adresātu saraksta abonementu jebkurā laikā, ja jūs nevēlaties, lai attiecībā
        uz jums notiek &scaron;āda seko&scaron;ana.</p>
    <p>C. Citas vietējās krātuves</p>
    <p>Huawei un dažas tre&scaron;ās puses var izmantot citas vietējās krātuves tehnoloģijas,
        piemēram, vietējus koplietojamus objektus (tā sauktos, &bdquo;Flash&rdquo; sīkfailus) un
        HTML5 vietējo krātuvi&nbsp;&mdash; noteiktos produktos un pakalpojumos. Līdzīgi
        sīkfailiem &scaron;īs tehnoloģijas glabā informāciju jūsu ierīcē un var ierakstīt
        informāciju par jūsu aktivitātēm un izvēlēm. Tomēr &scaron;īs tehnoloģijas var izmantot
        sīkfailu vietā citus līdzekļus. &Scaron;ī iemesla dēļ jums var nebūt iespējas pārvaldīt tos,
        izmantojot standarta pārlūku rīkus un iestatījumus. Lai iegūtu detalizētu informāciju par
        to, kā atspējot vai izdzēst informāciju, kas atrodas &bdquo;Flash&rdquo; sīkfailos, noklik&scaron;ķiniet
        <a href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
           target="_blank">&scaron;eit</a>. </p>
    <p>D. Neizsekot</p>
    <p>Daudzi tīkla pārlūki piedāvā iespēju &bdquo;Neizsekot&rdquo;, kura var nosūtīt tīmekļa
        vietnēm neizseko&scaron;anas pieprasījumus. &Scaron;obrīd lielākās interneta
        standartizācijas organizācijas vēl nav izstrādāju&scaron;as noteikumus par to, kā tīmekļa
        vietnēm būtu jārīkojas ar &scaron;ādiem pieprasījumiem. Ja jūs savā pārlūkā iespējosiet
        funkciju &bdquo;Neizsekot&rdquo;, visās Huawei tīmekļa vietnēs tiks ņemta vērā &scaron;ī
        izvēle.</p>
    <p><br/></p>
    <p>III. <span id="Label_3"/>Kā Huawei kopīgo jūsu personas datus</p>
    <p>Mēs neizsniedzam citiem uzņēmumiem, organizācijām un personām jūsu personas datus, ja vien uz
        konkrēto gadījumu neattiecas neviens no tālāk minētajiem apstākļiem.</p>
    <p>(1) Dalī&scaron;anās ar jūsu piekri&scaron;anu: pēc jūsu piekri&scaron;anas saņem&scaron;anas,
        Huawei sniegs jūsu atļauto informāciju noteiktām tre&scaron;ajām pusēm vai tre&scaron;o pu&scaron;u
        kategorijām.</p>
    <p>(2) Dalī&scaron;anās atbilsto&scaron;i tiesību aktiem un noteikumiem: Huawei ir tiesīgs
        kopīgot ar jūsu informāciju, kā tas noteikts tiesību aktos un noteikumos, lai iz&scaron;ķirtu
        strīdus, vai, ja tas saskaņā ar tiesību aktiem nepiecie&scaron;ams administratīvajām vai
        tiesu iestādēm.</p>
    <p>(3) Dalī&scaron;anās ar Huawei filiālēm: Jūsu informācija var tikt izpausta Huawei filiālēm
        tikai un vienīgi skaidriem un likumīgiem nolūkiem, un &scaron;āda dalī&scaron;anās ar
        informāciju aprobežojas tikai ar informāciju, kas nepiecie&scaron;ama pakalpojumiem.
        Piemēram, mēs verificējam kontu unikalitāti pasaules mērogā, pirms atļaujam tos
        reģistrēt.</p>
    <p>(4) Dalī&scaron;anās ar sadarbības partneriem: dažus produktus un/vai pakalpojumus tie&scaron;i
        jums sniedz mūsu partneri. Huawei var kopīgot ar partneriem jūsu informācijā, viņi var
        izmantot &scaron;o informāciju, lai sniegtu jums pieprasītos produktus un/vai pakalpojumus
        (piem., produktus, ko pārdod tre&scaron;ās puses pārdevējs, izmantojot Huawei e-komercijas
        platformu, videomateriālu saturu, ko nodro&scaron;ina citi uzņēmumi ar Huawei lietotņu
        starpniecību), paredzētu jūsu intereses un nodro&scaron;inātu jums reklāmas, reklāmas
        materiālus un citus materiālus.</p>
    <p>(5) Dalī&scaron;anās ar pakalpojumu sniedzējiem: Huawei ir tiesīgs izpaust jūsu informāciju
        uzņēmumiem, kas sniedz pakalpojumus mūsu vārdā vai interesēs. Pie &scaron;ādiem pakalpojumu
        sniedzējiem pieskaitāmi uzņēmumi, kas nodro&scaron;ina uzticības tālruņu pakalpojumus,
        nosūta e-pastus vai Huawei vārdā sniedz tehnisko atbalstu. Pakalpojumu sniedzēji var
        izmantot jūsu informāciju tikai ar mērķi nodro&scaron;ināt jums pakalpojumus Huawei
        vārdā.</p>
    <p>(6) Huawei dalīsies ar jūsu informāciju, ja tam būs saprātīgs iemesls &scaron;ādi rīkoties,
        piemēram, lai ievērotu piemērojamajos tiesību aktos noteiktās prasības, tiesvedību vai </p>
    <p>Apstākļos, kas minēti no 3.&nbsp;līdz 6.&nbsp;punktam, Huawei nodro&scaron;inās &scaron;ādas
        dalī&scaron;anās likumīgumu un parakstīs stingrus konfidencialitātes līgumus (KL) un/vai
        datu apstrādes noteikumus ar uzņēmumiem, organizācijām un personām, ar kurām notiks dalī&scaron;anās
        ar personas datiem, &scaron;ādi pieprasot viņiem piekrist &scaron;im Paziņojumam un veikt
        atbilsto&scaron;us konfidencialitātes un dro&scaron;ības pasākumus personas datu apstrādes
        laikā.</p>
    <p><br/></p>
    <p>IV. <span id="Label_4"/>Kā Huawei aizsargā jūsu personas datus</p>
    <p>Huawei ar lielu nopietnību izturas pret jūsu personas datu dro&scaron;ību un ir pieņēmu&scaron;i
        jomas standarta praksi, lai aizsargātu jūsu personas datus un novērstu neatļautu piekļuvi,
        izpau&scaron;anu, izmanto&scaron;anu, modifikāciju, bojājumus vai zudumus. Ar &scaron;ādu
        nolūku Huawei veic tālāk minētos pasākumus.</p>
    <p>(1) Mēs veicam saprātīgus un izpildāmus pasākumus, lai nodro&scaron;inātu, ka ievāktie jūsu
        personas dati ir minimāli un atbilst tam, kas nepiecie&scaron;ams to apstrādes nolūkiem. Mēs
        nesaglabājam jūsu personas datus ilgāk kā tas ir nepiecie&scaron;ams nolūkiem, kas
        noteikti &scaron;ajā Paziņojumā un konkrēta produkta vai pakalpojuma konfidencialitātes
        paziņojumā, ja vien saglabā&scaron;anas perioda pagarinā&scaron;ana nav noteikta vai atļauta
        tiesību aktos.</p>
    <p>(2) Mēs izmantojam virkni tādu tehnoloģiju kā, piemēram, &scaron;ifrē&scaron;anas
        tehnoloģijas, lai nodro&scaron;inātu datu pārraides konfidencialitāti. Mēs īstenojam
        uzticamus aizsardzības mehānismus, kas paredzēti, lai aizsargātu datus un datu glabā&scaron;anas
        serverus no uzbrukumiem.</p>
    <p>(3) Mēs izmantojam piekļuves kontroles mehānismus, lai nodro&scaron;inātu, ka tikai
        pilnvaroti darbinieki var piekļūt jūsu personas datiem. Turklāt mēs kontrolējam pilnvaroto
        darbinieku skaitu un īstenojam uz hierarhiju balstītu atļauju pārvaldību, kas atkarīga no
        pakalpojuma vajadzībām un personāla līmeņiem.</p>
    <p>(4) Mēs rūpīgi izvēlamies sadarbības partnerus un pakalpojumu sniedzējus, kā arī iekļaujam
        personas datu aizsardzības prasības tirdzniecības līgumos un ar auditiem un novērtē&scaron;anu
        saistītās darbībās. </p>
    <p>(5) Mēs organizējam dro&scaron;ības un konfidencialitātes aizsardzības apmācību kursus,
        testus un publiskus pasākumus, lai informētu darbiniekus par personas datu aizsardzību.</p>
    <p>Huawei ir cie&scaron;i apņēmies aizsargāt jūsu personas datus. Tomēr neviens dro&scaron;ības
        pasākums nav izcils, un neviens produkts, pakalpojums, tīmekļa vietne, datu pārraide,
        datorsistēma vai tīkla savienojums nav pilnībā dro&scaron;s.</p>
    <p><br/></p>
    <p>Lai novērstu tādus iespējamos riskus kā, piemēram, personas datu noplūde, bojājumi un
        zaudējumi, Huawei ir izstrādājis vairākus mehānismus un kontroles pasākumus, skaidri
        noteicis dro&scaron;ības incidentu un ievainojamības kategorizācijas standartus, kā arī
        atbilsto&scaron;ās apstrādes procedūras un izveidojis tam īpa&scaron;i paredzētu <a
                href="http://www.huawei.com/en/psirt" target="_blank">Dro&scaron;ības konsultāciju
            un dro&scaron;ības paziņojumu</a> lapu.Huawei ir izveidojis īpa&scaron;u ātrās reaģē&scaron;anas
        vienību, lai īstenotu dro&scaron;ības pasākumu plāno&scaron;anu, zaudējumu samazinā&scaron;anu,
        meklē&scaron;anu, atra&scaron;anu, koriģē&scaron;anu un veiktu izseko&scaron;anas darbības
        kopā ar saistītām nodaļām, kuru darbs ir balstīts uz dro&scaron;ības incidentu risinā&scaron;anas
        noteikumiem un prasībām. </p>
    <p>Ja notiek ar personas datiem saistīts incidents, Huawei jūs par to informēs atbilsto&scaron;i
        attiecīgajām tiesiskajām un reglamentējo&scaron;ajām prasībām, kuras nosaka tiesības uz
        pamata informāciju par dro&scaron;ības incidentu un tā iespējamo ietekmi, Huawei veiktajiem
        vai veicamajiem pasākumiem, ierosinājumiem saistībā ar aktīvu aizsardzību un riska mazinā&scaron;anu,
        kā arī koriģējo&scaron;ajiem pasākumiem. &Scaron;o paziņojumu var nosūtīt kā e-pasta
        ziņojumu, īsziņu, pa&scaron;piegādes paziņojumu utt. Ja ir sarežģīti paziņot katram datu
        subjektam atsevi&scaron;ķi, mēs veiksim piemērotus un efektīvus pasākumus, lai izdotu dro&scaron;ības
        paziņojumu. Turklāt mēs ziņosim arī par personas datu dro&scaron;ības incidentu apstrādes
        statusu, kā to paredz uzraudzības iestādes.</p>
    <p><br/></p>
    <p>V. <span id="Label_5"/>Kā jūs varat pārvaldīt savus personas datus</p>
    <p>A. Piekļuve, izlabo&scaron;ana, dzē&scaron;ana, datu pārnesamība, apstrādes ierobežo&scaron;ana,
        iebildums pret apstrādi.</p>
    <p>Dažās valstīs un reģionos tiesību akti, uz kuriem pamatojoties Huawei sniedz produktus un
        pakalpojumus vai kurās Huawei apstrādā personas datus, sniedz datu subjektiem tiesības
        iesniegt Huawei prasību attiecībā uz piekļuvi, izlabo&scaron;anu, dzē&scaron;anu, pārne&scaron;anu,
        apstrādes ierobežo&scaron;anu vai iebil&scaron;anu pret apstrādi (tālāk&nbsp;&mdash; &bdquo;pieprasījums&rdquo;).
        Turklāt jums ir tiesības uz datu pārnesamību.</p>
    <p>1. Pieprasījuma iesnieg&scaron;anas veidi un kanāli</p>
    <p>Datu subjektu pieprasījumi jāiesniedz saskaņā ar Huawei noteiktajiem konfidencialitātes
        kanāliem. Pieprasījumi ir spēkā arī tad, ja pieprasītājs nav norādījis tiesību aktus, uz
        kuriem balstīti pieprasījumi. </p>
    <p>Datu subjektu pieprasījumus var uzsākt, izmantojot <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">Huawei Consumer
        BG oficiālo tīmekļa vietni</a>, HiCare lietotni vai Huawei ID lietotni. Ja datu subjekts
        uzsāk pieprasījumu, izmantojot uzticības tālruni, e-pastu, tie&scaron;saistes klientu
        apkalpo&scaron;anas dienestu, servisa centru vai citu kanālu, mēs sniegsim datu subjektam
        informāciju par to, kā oficiāli iesniegt pieprasījumu, izmantojot kādu no iepriek&scaron;
        minētajiem kanāliem, lai atvieglotu saziņu un atsauksmes par pieprasījuma apstrādes gaitu un
        rezultātiem. Īpa&scaron;ie datu subjektu pieprasījumu kanāli ir paredzēti, lai aizsargātu
        datu subjektu likumīgās tiesības, nodro&scaron;inātu normālu Huawei darbību un novērstu
        pieprasījumu iesnieg&scaron;anas tiesību ļaunprātīgu izmanto&scaron;anu vai izmanto&scaron;anu
        krāpnieciskos nolūkos.</p>
    <p>2. Pieprasījumu spēkā esamība</p>
    <p>Lielākā daļa tiesību aktu pieprasa, lai datu subjekti ievērotu konkrētos noteikumus, uzsākot
        pieprasījumus. &Scaron;is Paziņojums nosaka, ka datu subjektiem jāveic tālāk norādītais.</p>
    <p>(1) Jāiesniedz pieprasījumi, izmantojot īpa&scaron;us pieprasījumu kanālus, ko nodro&scaron;ina
        Huawei (tas ir, Huawei Consumer BG oficiālā tīmekļa vietne, HiCare lietotne un Huawei ID
        lietotne).</p>
    <p>(2) Jāsniedz Huawei pietiekama informācija, lai būtu iespējams identificēt personu (lai nodro&scaron;inātu,
        ka pieprasījuma uzsācēji ir pa&scaron;i datu subjekti vai to pilnvarotās personas).</p>
    <p>(3) Jānodro&scaron;ina, ka viņu pieprasījumi ir konkrēti un izpildāmi.</p>
    <p>Ir apstākļi, kuros saskaņā ar tiesību aktiem un noteikumiem Huawei ir tiesīgs daļēji vai
        pilnīgi neņemt vērā pieprasījumu.</p>
    <p><br/></p>
    <p>B. Piekri&scaron;anas atcel&scaron;ana </p>
    <p>Jūs varat mainīt atļautās personas datu ievāk&scaron;anas apjomu vai atcelt piekri&scaron;anu,
        kas nekādā veidā neietekmē tādu datu apstrādes aktivitā&scaron;u likumīgumu, kuras balstītas
        uz piekri&scaron;anu un veiktas pirms &scaron;īs piekri&scaron;anas atcel&scaron;anas.</p>
    <p>Jūsu tiesības tiek īstenotas, dzē&scaron;ot informāciju, atspējojot saistītas funkcijas vai
        iestatot konfidencialitātes iespējas jūsu Huawei produktā. Huawei piedāvās iespēju atcelt
        piekri&scaron;anu noteiktiem produktiem vai pakalpojumiem &scaron;o produktu vai pakalpojumu
        konfidencialitātes paziņojumā vai papildu paziņojumā, kā arī tad, ja iesniegsiet
        pieprasījumu atbilsto&scaron;i A&nbsp;sadaļai.</p>
    <p><br/></p>
    <p>C. Huawei ID reģistrācijas atcel&scaron;ana</p>
    <p>Jūs varat atcelt sava konta reģistrāciju ar Huawei ID saistītos produktos. Pēc tam, kad
        būsiet atcēlu&scaron;i sava konta reģistrāciju, mēs beigsim jums nodro&scaron;ināt produktus
        un pakalpojumus un izdzēsīsim jūsu personas datus, ja tiesību aktos nav noteikts citādi. Pēc
        reģistrācijas atcel&scaron;anas jūsu kontu nevarēs atjaunot. Jums jāreģistrē jauns Huawei
        ID, ja atkal vēlaties izmantot saistītos Huawei produktus un pakalpojumus. Jūs varat
        iesniegt reģistrācijas atcel&scaron;anas pieteikumu un pabeigt &scaron;o procesu iestatījumu
        izvēlnē pēc tam, kad esat pieteicies savās Huawei ID saistītajās ierīcēs, lietotnēs vai
        oficiālajā tīmekļa vietnē.</p>
    <p><br/></p>
    <p>VI. <span id="Label_6"/>Kā Huawei aizsargā bērnu personas datus</p>
    <p>Huawei personiskās lieto&scaron;anas vai mājai paredzētie produkti ir domāti pieaugu&scaron;ajiem.
        Tomēr, lai Huawei produktus un pakalpojumus varētu izmantot bērni, mēs esam pilnībā
        informēti par nepiecie&scaron;amību veikt papildus profilakses pasākumus konfidencialitātes
        un dro&scaron;ības garantē&scaron;anai. Huawei nosaka, vai datu subjekti ir bērni,
        balstoties uz pilngadības vecumu, kas ir noteikts valstu un reģionu vietējos tiesību
        aktos.</p>
    <p>Ja bērna personas dati tiek ievākti, balstoties uz aizgādības tiesību subjekta atļauju, mēs
        izmantosim vai izpaudīsim tikai tādu informāciju, kuras izpau&scaron;ana ir atļauta tiesību
        aktos, kuras izpau&scaron;anu ir skaidri atļāvu&scaron;i aizgādības tiesību subjekti vai
        kura nepiecie&scaron;ama bērna aizsardzībai. Aizgādības tiesību subjekti, kuriem nepiecie&scaron;ams
        piekļūt, modificēt vai izdzēst bērnu un aizgādībā eso&scaron;o personu personas datus, var
        sazināties ar mums, izmantojot kanālus, kas noteikti sadaļā &bdquo;IV. Veidi kā Huawei
        aizsargā jūsu personas datus.&rdquo;</p>
    <p>Ja Huawei nejau&scaron;i ievāc bērna personas datus bez atļaujas iegū&scaron;anas no
        pārbaudāmajiem aizgādības tiesību subjektiem, Huawei dzē&scaron; &scaron;ādu informāciju,
        tiklīdz Huawei tiek par to informēts.</p>
    <p><br/></p>
    <p>VII. <span id="Label_7"/>Saites uz tre&scaron;o pu&scaron;u tīmekļa vietnēm, produktiem un
        pakalpojumiem</p>
    <p>Huawei tīmekļa vietnes, lietotņu programmatūra, produkti un pakalpojumi var saturēt saites uz
        tre&scaron;o pu&scaron;u tīmekļa vietnēm, produktiem un pakalpojumiem. Huawei produktos un
        pakalpojumos var būt izmantoti vai sniegti tre&scaron;o pu&scaron;u produkti vai
        pakalpojumi, piemēram, tre&scaron;o pu&scaron;u lietotnes, kas ievietotas Huawei lietotņu
        veikalā &bdquo;HiApp&rdquo;.</p>
    <p>Visas saites uz tre&scaron;o pu&scaron;u tīmekļa vietnēm, produktiem un pakalpojumiem tiek
        sniegtas tikai lietotāja ērtību nolūkos. Jums pa&scaron;iem jānorāda sava attieksme
        pret &scaron;ādām saitēm. Pirms jūsu personas datu iesnieg&scaron;anas tre&scaron;ajām
        pusēm, lūdzu, izlasiet un rīkojieties saskaņā ar &scaron;iem tre&scaron;o pu&scaron;u
        konfidencialitātes noteikumiem. </p>
    <p><br/></p>
    <p>VIII. Jūsu personas datu pārsūtī&scaron;ana uz citām valstīm <span id="Label_8"/></p>
    <p>Mūsu produkti un pakalpojumi tiek sniegti, izmantojot resursus un serverus, kas atrodas
        dažādās vietās; lai piedāvātu mūsu produktus un pakalpojumus, mums, iespējams, būs nepiecie&scaron;ami
        jūsu personas dati dažādās valstīs. Pilnvarots Huawei personāls un tre&scaron;ās puses, kas
        rīkojas jūsu vārdā, var piekļūt, izmantot un apstrādāt jūsu personas datus, kuri ievākti no
        jums valstī/reģionā, kas at&scaron;ķiras no valsts/reģiona, kurā jūs ievadījāt savus
        personas datus, un tajā var būt mazāk stingri personas datu aizsardzības tiesību akti.
        Pārraidot jūsu personas datus uz citām valstīm/reģioniem, mēs aizsargāsim tos &scaron;ajā
        Paziņojumā aprakstītajos veidos vai veidā, kas jums citādi norādīts laikā, kad dati tiek
        ievākti (piem., izmantojot konfidencialitātes paziņojumu vai papildus paziņojumu par
        konkrētu produktu vai pakalpojumu).</p>
    <p>Huawei ir īstenojis pasaules mēroga konfidencialitātes praksi attiecībā uz tādu personas datu
        apstrādi, kurus aizsargā vairāki datu aizsardzības jomas tiesību akti. Huawei nodod personas
        datus starp valstīm, kurās mēs darbojamies, saskaņā ar piemērojamajiem datu aizsardzības
        tiesību aktu standartiem un noteikumiem, ietverot standartus un noteikumus, kas saistīti ar
        dro&scaron;ību un apstrādi. </p>
    <p>Attiecībā uz personas datiem, kas nāk no ES vai &Scaron;veices, mēs rīkojamies atbilsto&scaron;i
        piemērojamajām juridiskajām prasībām par adekvātu personas datu pārraides aizsargpasākumu
        nodro&scaron;inā&scaron;anu, pārraidot datus ārpus Eiropas Ekonomikas zonas (EEZ)
        vai &Scaron;veices. Mēs izmantojam dažādus tiesiskus mehānismus kā, piemēram, standarta
        līgumu noteikumi, lai īstenotu jūsu personas datu pārrobežu nodo&scaron;anu; vai īstenojam
        tādus dro&scaron;ības pasākumus kā datu anonimizācija pirms to pārrobežu pārraides.</p>
    <p><br/></p>
    <p>IX. <span id="Label_9"/>Starptautiskie lietotāji</p>
    <p>Ja jūs izmantojat Huawei patērētāju mākoņpakalpojumus Eiropas Ekonomikas zonas (EEZ)
        dalībvalstī vai &Scaron;veicē, Albānijā, Andorā, Bosnijā, Fēru Salās, Gibraltārā, Grenlandē,
        Maķedonijā, Moldovā, Monako, Melnkalnē, Sanmarīno, Serbijā, Vatikānā, Japānā, Dienvidkorejā,
        ASV un Kanādā, datus pārvalda uzņēmums Aspiegel Limited Īrijā.</p>
    <p>Ja jūs izmantojat Huawei ASV interneta veikalu (www.hihonor.com/us), datus pārvalda Huawei
        Device USA, Inc. </p>
    <p>Ja jūs izmantojat Huawei Eiropas interneta veikalu, datus pārvalda Huawei Technologies
        Dusseldorf GmbH.</p>
    <p><br/></p>
    <p>X. <span id="Label_10"/>&Scaron;ī Paziņojuma atjauninājumi</p>
    <p>Huawei saglabā tiesības laiku pa laikam atjaunot &scaron;o Paziņojumu. </p>
    <p>Ja &scaron;is Paziņojums tiks laiku pa laikam pārskatīts, Huawei ar vairāku kanālu
        starpniecību izdos paziņojumu par izmaiņām, piemēram, jaunāko versiju publicējot mūsu
        tīmekļa vietnē: http://consumer.huawei.com.</p>
    <p>&bdquo;Būtiskas izmaiņas&rdquo; &scaron;ajā Paziņojumā ietver, bet nav ierobežotas ar tālāk
        norādīto.</p>
    <p>(1) Būtiskām izmaiņām mūsu pakalpojumu veidos, piemēram, personas datu apstrādes nolūkos,
        apstrādāto personas datu veidos un personas datu izmanto&scaron;anas veidos.</p>
    <p>(2) Būtiskām izmaiņām mūsu īpa&scaron;umtiesību struktūrā, organizācijas struktūrā utt.,
        piemēram, īpa&scaron;umtiesību izmaiņas, ko izraisījusi uzņēmējdarbības pielāgo&scaron;ana,
        bankrots vai iegāde.</p>
    <p>(3) Izmaiņām galvenajos personas datu kopīgo&scaron;anas, pārraides vai izpau&scaron;anas
        objektos.</p>
    <p>(4) Būtiskām izmaiņām jūsu tiesībās attiecībā uz personas datu apstrādi un veidiem, kā
        jūs &scaron;īs tiesības varat izmantot.</p>
    <p>(5) Izmaiņām Huawei nodaļās, kontaktos un sūdzību kanālos, kas atbildīgi par personas datu
        apstrādes dro&scaron;ību.</p>
    <p>(6) Personas datu dro&scaron;ības ietekmes novērtējuma ziņojumos noteiktajiem augsta līmeņa
        riskiem.</p>
    <p><br/></p>
    <p>XI. <span id="Label_11"/>Kā sazināties ar mums</p>
    <p>Ja jums ir jautājumi, komentāri vai ieteikumi, lūdzu, sazinieties ar mums, apmeklējot lapu <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">kontakti</a>,
        vai iesniedziet tos kādā no savas valsts birojiem. Lai iegūtu pilnu Huawei biroju sarakstu,
        lūdzu, apmeklējiet lapu <a href="http://www.huawei.com/us/contact-us" target="_blank">biroji
            visā pasaulē</a>.</p>
    <p>Mēs esam izveidoju&scaron;i īpa&scaron;u personas datu aizsardzības nodaļu (vai norīkoju&scaron;i
        datu aizsardzības darbinieku). Jūs varat sazināties ar viņiem, rakstot uz
        dpo@huawei.com.</p>
    <p><br/></p>
    <p>Piezīme. Vietējo tiesību aktu un valodu at&scaron;ķirību dēļ Huawei patērētāju
        uzņēmējdarbības konfidencialitātes paziņojuma valstu versijas var at&scaron;ķirties
        no &scaron;īs versijas. Domstarpību gadījumā valstu versijas ir noteico&scaron;ās.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Autortiesības pieder &copy; 2018 Huawei Device Co., Ltd. Visas tiesības
        aizsargātas.</p>
    <p/></div>
</body>
</html>